/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  's_audio': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<g _fill="#fff"><path pid="0" d="M309.11 36.03c10.57-12.05 31.56-11.14 41.32 1.49 34.35 42.27 55.4 95.08 60.57 149.15v38.09c-4.77 52.73-25.22 103.85-57.66 145.69-6.94 10.87-21.22 16.61-33.52 11.95-16.46-5.04-23.52-27.18-13.46-41.05 37.14-45.62 57.25-106.57 47.81-165.29-6.14-38.32-22.69-75.02-47.22-105.08-7.78-10.23-6.78-25.73 2.16-34.95zM54.7 137.1c27.29-27.57 54.79-54.95 82.27-82.33.05 100.64.05 201.28 0 301.91-27.48-27.35-54.97-54.7-82.23-82.27-19.84.52-49.31 3.53-54.74-21.96v-93.29c5.41-25.45 34.79-22.87 54.7-22.06zM217.36 82.46c8.08-.66 16.21 2.55 21.94 8.23 22.11 21.31 37.66 49.31 44.55 79.19 12.88 54.76-5.41 115.9-47.54 153.45-11.03 9.13-28.91 7.4-37.94-3.72-9.68-10.84-8.22-29.06 2.82-38.42 36.85-34.43 42.39-96.24 12.2-136.64-6.01-10.21-17.95-16.37-20.77-28.44-4.34-15.68 8.35-33.32 24.74-33.65z"/></g>'
  }
})
